/**
 * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
 *
 * The contents of this file are subject to the terms of the Liferay Enterprise
 * Subscription License ("License"). You may not use this file except in
 * compliance with the License. You can obtain a copy of the License by
 * contacting Liferay, Inc. See the License for the specific language governing
 * permissions and limitations under the License, including but not limited to
 * distribution rights of the Software.
 *
 *
 *
 */

package com.liferay.portlet.blogs.pingback;

import com.liferay.portal.kernel.exception.PortalException;

/**
 * @author Marcellus Tavares
 * @deprecated As of 7.0.0, with no direct replacement
 */
@Deprecated
public class UnavailableSourceURIException extends PortalException {

	public UnavailableSourceURIException() {
	}

	public UnavailableSourceURIException(String msg) {
		super(msg);
	}

	public UnavailableSourceURIException(String msg, Throwable cause) {
		super(msg, cause);
	}

	public UnavailableSourceURIException(Throwable cause) {
		super(cause);
	}

}